iframe{height: 3300px;}

body{ font-family: Helvetica, Arial, sans-serif; font-size:12px; line-height:18px;color:#888888; 

background-image:url(../images/bg_utility.jpg); background-repeat:repeat-x; background-position:top; background-color:#eeeeee}

h1{font-size:1.8em; line-height:1.1em; font-weight:normal; color:#555555; margin:0 0 8px 0}

h2{font-size:1.2em; font-weight:normal; color:#444444; margin:0 0 15px 0}

h3{font-size:1.6em; line-height:1.2em; font-weight:normal;color:#4eb6e0; margin:0 0 .5em 0}

h4{font-size:1.2em; font-weight:bold;color:#0094ce;text-transform:uppercase; margin:0 0 .5em 0}

h5{font-size:1.8em; line-height:1.2em; color:#cf6f0f; font-weight:normal}

h6{color:#666666}

em{ font-style:italic;}

.home h2{font-size:2.4em; line-height:1.2em; font-weight:normal; margin:0 0 .5em 0}

.home h3{font-size:2.2em; line-height:1.2em; font-weight:normal; margin:0 0 .5em 0}

#light-commercial h5{color:#efaf31 !important;}



p{color:#888888; margin:0 0 1.4em 0}

p.txt-med{font-size:1.4em; line-height:1.1em;}

a{color:#888888; text-decoration:none}

a:hover, a:focus{color:#444444; text-decoration:underline;}

p a{color:#0094ce}

p a:hover{color:#0094ce;}

.ui-tabs-panel ul, .ui-tabs-panel ol{ margin:0 0 1.4em 0; padding: 0 0 0 2.4em}

.ui-tabs-panel ul li, .ui-tabs-panel ol li{ margin:0 0 .5em 0}

.no-align{float:none;}

.no-margin{margin:0 !important}

.italic{ font-style:italic;}

.uppercase{text-transform:uppercase }

.center{ text-align:center;}

.pad-right{margin-right:15px;}

.pad-left{margin-left:15px;}

.pad-bottom{margin-bottom:15px;}

.no-padding{padding:0px !important;}

td{ vertical-align:top;}

ul li{color:#888888;}



.left{float:left;}

.right{float:right;}







.site{width:970px; margin:0 auto;}

.global{width:980px; height:32px; margin:0 auto;  }

.utility{ background-image:url(../images/bg_utility_corner.png); background-repeat:no-repeat; background-position:left; height:28px; width:300px; padding:0 0 0 22px; position:absolute; margin-left:761px;  }

.utility li.toplevel{/* background-image:url(../images/bg_utility.png);*/ background-repeat:repeat-x; float:left; line-height:26px; padding:0 13px 0 13px}

.utility li.toplevel a{color:#ffffff; text-decoration:none; background-image:url(../images/arw_down_white_sm.png); background-repeat:no-repeat; background-position:right; padding:0 15px 0 0 }





#search{float:right; width:200px;margin:5px 20px 0 0; }

#search .field{float:left; width:140px; height:25px; margin:0 !important}

#search .action{float:left; width:35px; height:25px; margin:0 !important}

#search input{ color:#c7c7c7; max-height:21px; /* line-height:21px;*/ padding:3px 5px 2px 5px;font-size:11px }

.btn_search{ width:26px; height:21px; background-image:url(../images/btn_search.jpg);  }



#nav_primary li{ font-size:12px; line-height:32px;  float:left; padding:0 10px}

#nav_primary a{color:#c7c7c7; text-decoration:none;}

#nav_primary a:hover{ transition:color 0.2s linear 0s; text-decoration:underline; color:#ffffff;}



#header{width:1050px; height:240px; margin:0 auto;  background-repeat:no-repeat; }

.main{width:1050px; margin:0 auto; background-repeat:no-repeat;  }

.mainbg{position:absolute; z-index:-9999; width:1050px;}

#logo{display:block; position:absolute; width:295px; height:55px; cursor:pointer; background-image:url(../images/logo_daikin-ac.png); background-repeat:no-repeat; margin:30px 0 0 45px;}

#footer{

	

	  background: url("../images/bck_footer.png") no-repeat scroll center top #151515;

    text-shadow: -1px -1px 1px #000000;

   min-height:200px;

   padding:30px 0 0 0}

#footer a{color:#9d9d9d; text-decoration:none;text-shadow:-1px -1px 1px #000000}

#footer a:hover{ transition:color 0.2s linear 0s; text-decoration:underline; color:#ffffff;}



#footer footer{height:20px; background-color:#272727; padding:15px 0 }

#footer footer li{float:left; padding:0 6px 0 4px; border-right:1px solid #9d9d9d;color:#9d9d9d; height:15px; line-height:15px;}

#footer footer li.last{border-right:none;}

#footer footer li a{  padding:0 4px 0 4px}

.nav_global_container{width:100%; min-height:180px; margin:0px 0 0 0}

.nav_global{float:left; margin: 0 50px 0 0}

.nav_global.last{float:right;}

.nav_global header{color:#ffffff; font-size:1.2em; line-height:1.1em; font-weight:bold; margin:0 0 15px 0}



.nav_global header a {color:#ffffff !important;font-weight:bold !important; margin:0 0 15px 0 !important}

.nav_global header a:hover{ }



#content_container{

	width:960px;

	display:inline-block;

	margin:0 auto 40px auto;

	background-color:#ffffff;

	-moz-box-shadow: 0 0 5px #888;

	-webkit-box-shadow: 0 0 5px#888;

	box-shadow: 0 0 5px #888;

	padding:0 0 40px 0;

	



}

.home_container{margin:50px auto 40px auto !important;	padding:0 0 0px 0 !important;}

.landing_container{margin:50px auto 40px auto !important;	padding:0 0 10px 0 !important;}



.tabs_global{ height:38px; width:100%; background-color:black;}

.tabs_global li{float:left; padding:10px 20px 9px 20px; width:278px; border-left:1px solid #262626;}

.tabs_global li.first{border-left:none;}

.tabs_global li.active{ border-top:2px solid #bebebe; border-left:2px solid #bebebe; border-right:2px solid #bebebe; background-color:#ffffff; position:relative; margin-top:-8px; margin-left:-2px; height:34px;padding:10px 20px 0px 20px;  }

.tabs_global li a{color:#ffffff; font-size:1.4em; text-decoration:none;}

.tabs_global li a.active{color:#555555; font-weight:bold;}



.tabs_home{ height:38px; width:100%; background-color:black}

.tabs_home h1{padding:10px 20px 9px 20px;font-size:1.4em; font-weight:normal; margin:0}

.tabs_home li{float:left; /*padding:10px 20px 9px 20px;*/ width:314px; height:206px; border-left:1px solid #ffffff;}

.tabs_home li.first{border-left:none; width:322px}

.tabs_home li.last{width:322px}

.tabs_home li a{color:#ffffff; text-decoration:none;}

.tabs_home li a.active{color:#555555; font-weight:bold;}







a.residential{ background-image:url(../images/arw_right_orange.png); background-repeat:no-repeat; background-position:right 6px; padding-right:15px;}

a.residential.active{ background-image:url(../images/arw_down_orange.png); background-repeat:no-repeat; background-position:right 6px; padding-right:15px;}

a.light-commercial{ background-image:url(../images/arw_right_yellow.png); background-repeat:no-repeat;background-position:right 6px; padding-right:15px;}

a.light-commercial.active{ background-image:url(../images/arw_down_yellow.png); background-repeat:no-repeat;background-position:right 6px; padding-right:15px;}

a.commercial{ background-image:url(../images/arw_right_blue.png); background-repeat:no-repeat;background-position:right 6px; padding-right:15px;}

a.commercial.active{ background-image:url(../images/arw_down_blue.png); background-repeat:no-repeat;background-position:right 6px; padding-right:15px;}

li.residential{border-bottom:2px solid #ce6f0f;}

li.light-commercial{border-bottom:2px solid #ffd176;}

li.commercial{border-bottom:2px solid #75d0fc; width:280px;}

li.active.last{width:281px;}



a.img-residential{width:322px; height:169px; display:block; background-image:url(../images/img_for-your-home_off.jpg); background-repeat:no-repeat;}

a.img-residential:hover{ background-image:url(../images/img_for-your-home_on.jpg);}



a.img-light-commercial{width:314px; height:169px; display:block; background-image:url(../images/img_for-your-business_off.jpg); background-repeat:no-repeat;}

a.img-light-commercial:hover{ background-image:url(../images/img_for-your-business_on.jpg);}



a.img-commercial{width:322px; height:169px; display:block; background-image:url(../images/img_for-your-building_off.jpg); background-repeat:no-repeat;}

a.img-commercial:hover{ background-image:url(../images/img_for-your-building_on.jpg);}



.breadcrumb{ border-bottom:1px solid #d5d6d0; width:100%; padding:0 0 5px 0; clear:both; min-height:15px; margin:0 0 20px 0 }

.breadcrumb ul{margin:0px;}

.breadcrumb li{float:left; font-size:.8em; color:#8a8a8a;font-style:italic; font-weight:bold}

.breadcrumb li a{  color:#8a8a8a;}



.content{padding:5px 20px; width:940px;}

.content_home{padding:15px 20px 20px 20px; width:920px;}

.content_primary{width:675px; min-height:300px;float:left; padding:0 25px 0 0 }

.content_secondary{width:220px; float:right; padding:0px 0 0 0 }

.content_tertiary{width:920px;background-image:url(../images/bg_section_divider.jpg); background-repeat:no-repeat; background-position:top; padding-top:25px; display:inline-block }

 .section_divider{ background-image:url(../images/bg_section_divider.jpg); background-repeat:no-repeat; width:100%; height:19px; margin:10px 0 0 0;clear:both; display:inline-block}



.content_primary.home{width:600px; min-height:270px;float:left; padding:35px 50px 0 50px }





.product_primary{width:700px; min-height:300px;float:left; }

.product_primary_nontabbed{width:685px; min-height:300px;float:left; padding:0 15px 0 0}

.product_secondary{width:220px; float:right; padding:80px 0 0 0 }



#tabs{margin:25px 0 0 0}

.nav_tertiary{width:100%;padding:39px 0 45px 0; 

background-image:url(../images/bg_nav_tertiary_top.jpg), url(../images/bg_nav_tertiary_bot.jpg); 

background-repeat:no-repeat, no-repeat;

background-position:0 top, 0 bottom;

/*background-image: url(../images/bg_nav_tertiary_bot.jpg); 

background-repeat:repeat-x;*/

/*background-position:top, bottom;*/ }

.nav_tertiary ul{margin:0 !important; padding:0px; list-style-type:none}

.nav_tertiary li{ background-image:url(../images/arw_right_gray.png), url(../images/bg_nav_tertiary_off.png); background-repeat:no-repeat, repeat-y; background-position:15px 10px, 0 0 ; padding:5px 0 5px 40px; }

.nav_tertiary li:hover, .nav_tertiary li.section, .nav_tertiary li.current{ background-image:url(../images/arw_right_brand-blue.png), url(../images/bg_nav_tertiary.png); background-repeat:no-repeat, repeat-y;background-position:15px 10px, 0 0; }

.nav_tertiary a{color:#888888; text-decoration:none;}

.nav_tertiary a:hover, .nav_tertiary a.section, .nav_tertiary a.current{color:#444444;}

.nav_tertiary h4{background-image: url(../images/bg_nav_tertiary_off.png); background-repeat: repeat-y; padding:0 0 5px 15px; margin:0;  font-size:1.4em; font-weight:normal !important}

.nav_tertiary h4 a{color:#0094CE;}

.nav_tertiary h4 a:hover{color:#0094CE; text-decoration:underline;}



.bio_container{width:100%}

.bio{ border-bottom:1px solid #d5d6d1; width:100%; padding:0 0 10px 0; clear:both; display:inline-block; margin:0 0 10px 0  }

.bio_photo{float:left; width:120px; margin:0 15px 0 0}

.bio_photo img{ max-width:120px;}

.bio_details{float:left; clear:right; width:520px;}

.bio_name{font-size:1em; font-weight:bold; margin:0 0 .4em 0}

.bio.last{ border-bottom:none;}



.promo_container{width:100%; height:170px; margin:0px 0 0 0; clear:both; }

.promo{width:300px; height:170px; /*padding:10px 13px;*/ margin:0 15px 0 0; background-color:#f7f7f7; float:left;}

.promo.last{margin:0 0 0 0;}

.promo h2{  background-image:url(../images/arw_right_brand-blue.png); background-repeat:no-repeat;background-position:left 5px; padding-left:15px; color:#888888; margin:2px 0 5px 0; font-size:1.3em;}



.home{}

.home p{ line-height:28px; font-size:1.2em;}

.txt-sm{font-size:.8em;}



.category_container{width:100%; display:inline-block; margin:20px 0 20px 0; clear:both; }

.category{ width:300px; margin:0 10px 0 0; float:left; background-color:#e5e5e5;}

.category.section{ background-color:#f0d3b6;}

#light-commercial .category.section{ background-color:#fee9be;}



.category header{border-bottom:1px solid #ffffff; height:166px; clear:both; width:300px; }

.category header div {width:300px; height:139px;}

.category footer{border-top:1px solid #ffffff; background-color:#ffffff; background-image:url(../images/bg_cat_bot_off.png); background-repeat:no-repeat; height:25px; }

.category footer.section{ background-image:url(../images/bg_cat_bot_on.png); }





#light-commercial .category footer.section{ background-image:url(../images/bg_cat_bot_lc_on.png); }



.category img{margin:0px; padding:0px;}

.category.first{ }

.category.last{ margin:0 0 0 0;  }

.category h2{ background-color:#737373; background-image:url(../images/arw_right_white.png),url(../images/bg_cat_top_off.png); background-repeat:no-repeat, no-repeat; background-position:10px 8px, 0 top; padding:0 0 0 26px; font-size:1.3em; text-transform:uppercase; font-weight:normal; line-height:27px; color:#ffffff; margin:0px} 

.category h2.section{ background-color:#d06b00; background-image:url(../images/arw_down_white.png),url(../images/bg_cat_top_on.png); background-repeat:no-repeat, no-repeat;}

#light-commercial .category h2.section{ background-color:#FCBD40; background-image:url(../images/arw_down_white.png),url(../images/bg_cat_top_lc_on.png); background-repeat:no-repeat, no-repeat;}



.category h2 a{color:#ffffff;}

.category p{ padding:10px 15px}

.product_selector{color:#555555; margin:0 0 15px 0; width:100%}

.product_selector a{ text-decoration:underline; color:#555555;}

.product_selector th{text-align:left ;}

.product_selector td{ padding:10px 10px; min-width:130px; /* border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;*/}

.product_selector li{ list-style-type:disc; margin:0 0 8px 0; }

.product_selector .odd{ background-color:#f2f2f2;}

.product_selector .even{ background-color:#f9f9f9;}



.product_selector th h2{min-height:40px;}

.light-commercial .product_selector th h2{min-height:20px !important ;}

.product_selector th h2 a{text-decoration:none;}

.product_selector th h2 a:hover{text-decoration:underline;}

.product_selector h2{ padding:8px 0 8px 10px;font-size:1.3em; font-weight:bold; margin:0 0 0 0 !important}

.product_selector h3{ font-size:1.2em; font-weight:bold; text-transform:none; color:#555555}



.light-commercial h5{color:#efaf31 !important;}

.product_selector .system{ background-color:#f2f2f2;}



 .chart_photos{max-height:98px; padding:0px; margin:0px; font-size:1px; line-height:0px;  }



.icon-plus{ background-image:url(../images/icn_plus.png); width:25px; height:25px; position:absolute; z-index:20; margin:80px 0 0 120px; cursor:pointer}



.icon-plus-com{ background-image:url(../images/icn_plus.png); width:25px; height:25px; position:absolute; z-index:20; margin:80px 0 0 150px; cursor:pointer}



#energy_modal{padding:65px 50px; border:10px solid #999999;-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px; background-color:#ffffff;}

#energy_modal a{color:#cf6f0f}



.modal{padding:15px 15px; border:10px solid #999999;-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px; background-color:#ffffff;}

.modal a{color:#cf6f0f}

.modal ul{margin:0 0 1.3em 0 !important; padding:0;}

.modal ul li{background-image:url(../images/arw_right_brand-blue.png); background-repeat:no-repeat; background-position:0 4px; margin:0 0 7px 0; padding:0 0 0 20px}

.modal h1{margin:0 0 15px 0 !important;}	



.col-0 h2{ background-color:#fdd5ac;}

.col-1 h2{ background-color:#fdd5ac;}

.col-2 h2{ background-color:#f6b879;}

.col-3 h2{ background-color:#f6b879;}

.col-4 h2{ background-color:#f5a554;}

.col-5 h2{ background-color:#f5a554;}



.residential .col-1, .residential .col-2, .residential .col-3, .residential .col-4, .residential .col-5{width:152px}





.light-commercial .col-0 h2{ background-color:#ffe8bb;}

.light-commercial .col-1 h2{ background-color:#ffe8bb;}

.light-commercial .col-2 h2{ background-color:#ffdb94;}

.light-commercial .col-3 h2{ background-color:#ffdb94;}

.light-commercial .col-4 h2{ background-color:#fcbd40;}

.light-commercial .col-5 h2{ background-color:#fcbd40;}









.button{ background-color:#767676; background-image:url(../images/arw_right_white.png), url(../images/bg_button.jpg); background-repeat:no-repeat, repeat-x; background-position:7px 7px, 0 0; padding:5px 15px 5px 22px; color:#ffffff !important; border:2px solid #4cb2db; text-decoration:none !important;-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;}

.button:hover{text-decoration:underline;color:#ffffff;}



 

 .search_module{ width:430px; border-top:9px solid #f2a251; background-color:#dedede; padding:7px 10px 5px 10px; color:#666666; margin:0 0 15px 0}

 

 .light-commercial .search_module{border-top:9px solid #fcbd40;}

 .commercial .search_module{border-top:9px solid #4eb6e0;}



 .search_module h6{line-height:23px;} 

 .search_module a{color:#0094CE;} 

  .search_module a:hover{ctext-decoration:underline;}

 .search_module .field{float:left; width:130px; height:25px; margin:0 !important}

 .search_module .action{float:left; width:25px; height:25px; margin:0 !important}

 .search_module input{ color:#666666; max-height:23px; padding:5px 10px 3px 10px; line-height:12px; font-size:.9em;}



 

 .btn_arrow{ width:24px; height:22px; background-color:#777777; background-image:url(../images/arw_right_white.png); background-repeat:no-repeat; background-position:7px 6px;

 

 -webkit-border-top-right-radius: 3px;

-webkit-border-bottom-right-radius: 3px;

-moz-border-radius-topright: 3px;

-moz-border-radius-bottomright: 3px;

border-top-right-radius: 3px;

border-bottom-right-radius: 3px;

  }

.filter{ width:820px; background-repeat:no-repeat; min-height:247px; padding:50px 50px 0 50px;}

.filter.light-commercial{ background-image:url(../images/bg_light-commercial-filter.jpg);}

.filter .field{margin:0 0 7px 0}

.filter .field label{float:left; width:200px; line-height:25px;}

.filter .field select{width:150px; font-size:1em; color:#888888; padding:3px 3px}

.filter h1{color:#888888;}

.filter h2{color:#888888;}

.filter form{margin:15px 0 0 0; width:350px;}

.filter .action{text-align:right; margin:10px 0 0 0}



#SearchResults{margin:15px 0 0 0; padding:15px 0 0 0;}

#SearchResults li{margin:0 0 15px 0; padding:0 0 10px 20px; border-bottom:1px solid #d5d6d0}

#SearchResults li h3{font-size:1.3em;}



.emphasize{color:#0094ce; font-weight:bold;}



#DealerForm{}

#DealerForm .field{float:left; width:70px; height:20px; margin:0 !important}

#DealerForm .action{float:left; width:20px; height:20px; margin:0 !important; /*background-color:#999999;*/}

#DealerForm .field select{  padding:1px 0 2px 5px; width:70px; font-size:10px}

#DealerForm .field input{ color:#666666; max-height:14px; padding:3px 5px 2px 5px; line-height:10px; font-size:10px;width:60px; border:1px solid #999999}

#DealerForm label{clear:both; width:100%; height:20px;}



#RepForm{}

#RepForm .field{float:left; width:80px; height:20px; margin:0 !important}

#RepForm .action{float:left; width:20px; height:20px; margin:0 !important; /*background-color:#999999;*/}

#RepForm .field input{ color:#666666; max-height:14px; padding:3px 5px 3px 5px; line-height:12px; font-size:12px; width:80px; border:1px solid #999999}



#DistributorForm{}

#DistributorForm .field{float:left; width:80px; height:20px; margin:0 !important}

#DistributorForm .action{float:left; width:20px; height:20px; margin:0 !important; /*background-color:#999999;*/}

#DistributorForm .field input{ color:#666666; max-height:14px; padding:3px 5px 3px 5px; line-height:12px; font-size:12px; width:80px; border:1px solid #999999}









 .btn_arrow_sm{ width:20px; height:20px; background-color:#999999; background-image:url(../images/arw_right_white.png); background-repeat:no-repeat; background-position:5px 5px;}

.content_primary ul, .product_tabs ul {margin:0 0 1.3em 0 !important; padding:0;}

  .content_primary ul li, .product_tabs ul li, .product_primary_nontabbed ul li{ background-image:url(../images/arw_right_brand-blue.png); background-repeat:no-repeat; background-position:0 4px; margin:0 0 7px 0; padding:0 0 0 20px}

  

  .content_primary ol {margin:0 0 1.3em 0 !important; padding:0 0 0 20px;}

  .content_primary ol li{margin:0 0 7px 0; padding:0 0 0 0px}

  .product_tabs ol{margin:0 0 1.3em 10px !important;}

  .product_tabs ol li{}

  .product_tabs a, .product_tabs ul li a, .product_tabs ol li a{color:#0094ce !important; text-decoration:none;}

  .product_tabs a:hover{text-decoration:underline;}

  

.content_primary ul li ul, .product_tabs ul li ul{margin-top:8px !important;margin-bottom:8px !important;}

  .content_primary ul li ul li, .product_tabs ul li ul li{background-image:url(../images/arw_right_blue.png) !important;}

  .manual{  border-spacing:0;

  border-collapse:collapse; margin:0 0 15px 0}

  .manual td{border:1px solid #ffffff; padding:5px 10px;font-size:.9em;}

  .manual th{border:1px solid #ffffff; padding:5px 5px; font-size:1.0em;}

  .manual .title{ background-color:#e6e6e6; color:#666666}

  .manual .description{}

  .manual .odd{ background-color:#ffffff;} /* light */

  .manual .even{ background-color:#f5f5f5;}/* dark */ 

  .manual a{color:#0094ce; }

  .manual a:hover{text-decoration:underline;}

  

  .product_chart{  border-spacing:0;

  border-collapse:collapse; margin:0 0 15px 0}

  .product_chart td{border:1px solid #cccccc; padding:5px 5px;font-size:1em;}

  .product_chart th{border:1px solid #cccccc; padding:5px 5px; font-size:.9em;}

  .product_chart .title{ background-color:#e6e6e6; color:#666666}

  .product_chart .description{}

  .product_chart .odd{background-color:#ffffff;}

  .product_chart .even{background-color:#f5f5f5;}

  

  .product_chart_condensed{  border-spacing:0;

  border-collapse:collapse; margin:0 0 15px 0}

  .product_chart_condensed td{border:1px solid #cccccc; padding:5px 5px;font-size:.8em;}

  .product_chart_condensed th{border:1px solid #cccccc; padding:5px 5px; font-size:.9em;}

  .product_chart_condensed .title{ background-color:#e6e6e6; color:#666666}

  .product_chart_condensed .description{}

  .product_chart_condensed .odd{background-color:#ffffff;}

  .product_chart_condensed .even{background-color:#f5f5f5;}

  .product_chart_condensed img{max-width:65px; height:auto;}



  .logo_chart{margin:0 0 15px 0}

  .logo_chart p{}

   .logo_chart h3{font-size:1.3em; font-weight:bold; margin:0 0 0px 0 !important}

  .logo_chart td{ padding:5px 5px; border:1px solid #ffffff}

  .logo_chart th{ padding:5px 5px; }

  .logo_chart .logo{ background-color:#dedede; text-align:center; padding:10px}

  .logo_chart .title{ color:#478DC8}

  .logo_chart .description{ background-color:#eeeeee; padding:15px 30px 0px 30px;}

  .logo_chart .odd{}

  .logo_chart .even{}

  .ref{font-size:10px; font-weight:normal; font-style:italic;}

  

  .system_chart{  border-spacing:0;

  border-collapse:collapse; margin:0 0 15px 0}

  .system_chart td{border:1px solid #cccccc; padding:5px 5px;font-size:.8em;}

  .system_chart th{border:1px solid #cccccc; padding:5px 5px; font-size:.9em;}

  .system_chart .title{ background-color:#D23226; color:#ffffff}

  .system_chart .description{}

  .system_chart .odd{}

  .system_chart .even{}

  

  

  .banner_large{padding:15px; background-color:#dddddd; color:#888888}

  

  .product_chart{}

  .clearfix{clear:both; font-size:1px; height:1px; margin:0 0 15px 0; padding:0}

  hr{ /*border-bottom:1px solid #D5D6D1;*/width:100%; height:1px; margin:5px 0 15px 0;}

  #commercial_container{width:100%;clear:both; display:inline-block; background-image:url(../images/bg_hero_commercial.jpg); background-repeat:no-repeat; background-position:top;}

  .commercial_hero h1 {line-height:1.3em}

  .commercial_hero h1, .commercial_hero p{color:#666666;}

  .commercial_hero{height:208px; padding:20px 400px 0 45px}

  #commercial_container .product{border-left:1px solid #e4e4e4; padding:0 15px 0 10px; float:left; margin:15px 0 0 0; width:270px;}

  #commercial_container img{float:left; margin:0 10px 0 0}

  #commercial_container h2{ font-size:1.4em; line-height:30px; padding:0 15px; background-color:#4eb6e0; font-weight:normal; color:#ffffff;}

  #commercial_container h3{color:#4eb6e0; font-weight:normal; font-size:1.7em; line-height:1.0em;}

  #commercial_container h3 a{color:#4eb6e0; }

  #commercial_container h3 a:hover{}

  .product_container{float:left;}

  .product_container.one-col{width:300px; margin:0}

  .product_container.two-col{ width:600px; margin:0 15px 0 0}



  #commercial h5{color:#4eb6e0}

  

  .grid_container{width:100%; height:264px; display:inline-block; clear:both; margin:0 0 15px 0 }

  .grid_item{width:182px; height:131px; float:left; margin:0 2px 2px 0;}

  

  .product_primary blockquote{margin-left:20px; margin-right:20px;}

  

  #nav_system{ background-color:#f2f2f2; width:204px; display:inline-block; margin:0 0 0 10px}

  #nav_system a{color:#555555;}

  #nav_system p{margin:20px 0 20px 17px}

  #nav_system h6{width:170px; padding:5px 17px; text-align:left; color:#555555; font-size:1.3em; line-height:1.1em; border-bottom:1px solid #ffffff; font-weight:bold; margin:0 }

  #nav_system img{margin:0; border-top:2px solid #ffffff; }

  #nav_system .light{ background-color:#ffeece; }

  #nav_system .medium{ background-color:#fde2aa; }

  #nav_system .dark{ background-color:#fdd482; }

  #nav_system .darker{ background-color:#f6c158;}

  

  #news{margin:20px 0 0 0}

  #news h2{font-size:1.3em; color:#4eb6e0; margin:0 0 2px 0}

  #news h3{font-size:.9em; color:#888888; margin:0 0 10px 0}

  #news hr{height:25px; background-image:url(../images/bg_hr_divider.png); background-repeat:no-repeat; border:none;}

  #news .last hr{ background:none;}

  .product_tabs{width:668px;}

  .training_chart {margin:0 0 10px 0}

  .training_chart td{ padding:0 15px 10px 0;}





ul#ratings-buttons {

    height: 138px;

    width: 850px;

}  

ul#ratings-buttons li {

    background: url("../images/homepage-button.png") no-repeat scroll 0 0 transparent;

    cursor: pointer;

    display: block;

    float: left;

    height: 91px;

    list-style: none outside none;

    margin: 0 29px 0 0;

    padding: 0;

    width: 214px;

}



ul#ratings-buttons li a{color: #555555;}

ul#ratings-buttons li span {

    color: #555555;

    display: block;

    font-size: 22px;

    font-weight: bold;

    line-height: 19px;

    margin: 20px auto 0;

    text-align: center;

    text-decoration: none;

}



ul#ratings-buttons li p {

    font-size: 14px;

    font-weight: normal;

    line-height: 19px;

    text-align: center;

}

div#preloaded-images {

   position: absolute;

   overflow: hidden;

   left: -9999px; 

   top: -9999px;

   height: 1px;

   width: 1px;

}

#registerThermostat{ margin:0 0 0 15px}

#registerThermostat h3{font-size:1.1em; text-transform:uppercase; font-weight:bold !important; margin:0 0 15px 0}

#registerThermostat h3 a{color:#0094CE; text-decoration:underline}

#loginForm{ margin:0 0 0 15px; }

#loginForm h4{font-size:1.0em}

#loginForm input{ margin:0 0 10px 0}

#resetPasswordForm{ margin:0 0 0 15px}

#resetPasswordForm h4{font-size:1.0em}

#resetPasswordForm input{ margin:0 0 10px 0}

/**********************ARTICLES**************************/

#articles{}

#articles h1, #articles h1 a{font-size:20px;color:#4eb6e0; margin:0 0 2px 0}

#articles h2{font-size:1em;font-weight:bold;color:#666666; margin:0 0 5px 0;}



#articles p{margin:0;}

#articles .thumbnail{width:218px;float:left; margin:0 20px 0 0}

#articles .details{width:420px;float:left;}

#articles .section_divider{height:25px; background-image:url(../images/bg_hr_divider.png); background-repeat:no-repeat; border:none;}

.hidden{visibility:hidden;}

#articles hr{clear:both;}

#articles article{ margin-top:0px; display:inline-block}

.modal_success{  }

.modal_content{ padding:0px 25px; width:475px;/*width:525px*/ height:600px;}

.ArticleParentPage #colorbox{background:#ffffff url(../images/bg_modal.jpg) repeat-x; border:4px solid #ffffff; 

-webkit-border-radius: 20px;

-moz-border-radius: 20px;

border-radius: 20px; 

height:600px; width:500px;

}

.ArticleParentPage #cboxClose{background:url(../images/btn-close-modal.png) no-repeat !important; width:70px; height:70px; margin:-30px -22px 0 0 !important;}

.ArticleParentPage #cboxContent{margin-top:15px;}

.ArticleParentPage #cboxContent{padding-bottom:25px;}

.ArticleParentPage #cboxContent h1, .ArticlePage #article h1{font-size:20px;color:#4eb6e0; margin:8px 0 2px 0; }

.ArticleParentPage #cboxContent h2, .ArticlePage #article h2{font-size:1em;font-weight:bold;color:#666666; margin:0 0 10px 0;}

.ArticleParentPage #cboxContent h3, .ArticlePage #article h3{color:#666666; margin:0 0 18px 0; }

.ArticleParentPage #cboxContent h4{font-size:18px; line-height:21px; font-weight:normal; color:#4eb6e0; margin:8px 0 2px 0;}

.ArticleParentPage #cboxContent h3{border-bottom:1px solid #ffffff; padding:0px 25px 10px 25px; }



.chart-simple{border-top:1px solid #0094ce;border-left:1px solid #0094ce; }

.chart-simple td{border-right:1px solid #0094ce;border-bottom:1px solid #0094ce;}

.chart-simple td{}

.chart-simple td.pad-around{padding:5px 5px}

.chart-nested td{border:none !important;}

.promos_large{display:inline-block; width:920px; height:170px;}

.promos_large article{ position:absolute;}



.mod_search_container{ width:910px; height:285px; margin:0px auto 0 auto;}

.results{width:910px; margin:25px auto 0 auto; clear:both;}

.mod_search{width:295px;float:left; margin-right:10px; background-color:#e5e5e5; color:#7f7f7f; }

.mod_search .header {text-align:center; padding:8px 10px; border-bottom:1px solid #ffffff; min-height:16px; }

.mod_search .header h2{font-size:12px; text-transform:uppercase;color:#ffffff; margin:0; font-weight:bold !important;}

.mod_search .header h3{font-size:14px; color:#ffffff; margin:0; text-transform:none !important}

.mod_search .footer {height:10px;width:100%; position:relative; bottom:0}

.mod_search form{padding:15px 15px; height:190px; }

.mod_search.left{}

.mod_search.middle{}

.mod_search.right{margin-right:0;}

.mod_search.left .header{ background: url(../images/bg_dealer.jpg) repeat-x;}

.mod_search.middle .header{ background: url(../images/bg_distributor.jpg) repeat-x;}

.mod_search.right .header{ background: url(../images/bg_reps.jpg) repeat-x;}

.mod_search.left .footer{ background: url(../images/bg_dealer.jpg) repeat-x  0 -5px;}

.mod_search.middle .footer{ background: url(../images/bg_distributor.jpg) repeat-x  0 -5px;}

.mod_search.right .footer{ background: url(../images/bg_reps.jpg) repeat-x  0 -5px;}

.mod_search p{text-align:center; margin:30px 0 30px 0 !important}

 .btn_standard{ background-color:#767676; background-image:url(../images/arw_right_white.png), url(../images/bg_button.jpg); background-repeat:no-repeat, repeat-x; background-position:7px 9px, 0 0; padding:5px 15px 5px 22px; color:#ffffff !important; border:2px solid #4cb2db; text-decoration:none !important;-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;

line-height:16px;

font-size:14px;

cursor:pointer;

  }

#single-zone .product_selector td {

	padding: 10px 10px;

	min-width: 110px; /* border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;*/

}

#single-zone .icon-plus {

	background-image: url(../images/icn_plus.png);

	width: 25px;

	height: 25px;

	position: absolute;

	z-index: 20;

	margin: 70px 0 0 95px;

	cursor: pointer

}

